## sparky-center-lxde 20220116

=== debian/changelog ===
sparky-center-lxde (20220116-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 16 Jan 2022 23:43:28 +0100
