=== debian/control ===
Source: sparky-center-lxde
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-center-lxde
Architecture: all
Depends: blueman, camorama, disk-manager, dpkg, florence, pavucontrol | gnome-alsamixer | alsa-utils, gufw, libfm-tools, lxinput, lxrandr, lxsession, lxtask, ntfs-3g, openbox, pcmanfm, simple-scan, sparky-conkeyset, sparky-keyboard, sparky-locales, sparky-remsu, sparky-timedateset, sparky-users, sparky-xdf, sparky-xterm (>= 0.2.0), synaptic, system-config-printer, ufw, yad, xscreensaver, zenity
Recommends: default-jre, openjdk-8-jre, icedtea-plugin, icedtea-netx
Description: Sparky Center
  SparkyLinux system control center for LXDE. This tool lets you manage, set and configure system settings.
